*,
*::after,
*::before {
    box-sizing: border-box;
}


html {
    height: 100%;
}

body {
    height: 100%;
    font-family: sans-serif;
    background: #ffffff;
    margin: 0;
}

img {
    max-width: 100%;
    height: auto;
}

a {
    text-decoration: none;
}

/* .page-body {
    margin: 0 auto;
} */

.nav-list {
    list-style-type: none;
    text-align: center;
    padding: 0;
    margin: 0;
}

.list-item {
    display: inline-block;
    padding: 30px 48px;
}

.list-items-link {
    color: #ff0000;
    text-transform: uppercase;
    font-weight: bold;
    font-style: normal;
    line-height: 18px;
    letter-spacing: 2.7px;
    font-size: 18px;
}

.nav-image {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-size: cover;
}

.page-title {
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    color: #373737;
    margin-bottom: 38px;
    margin-top: 49px;
    text-align: center;
}

.first-subtitle {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 2.4px;
    color: #373737;
    margin-bottom: 28px;
    margin-top: 0px;
    text-align: center;
    margin-left: 67.5px;
    margin-right: 67.5px;
}

.second-subtitle {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 2.4px;
    color: #373737;
    margin-top: 0px;
    margin-bottom: 66px;
    text-align: center;
    margin-left: 67.5px;
    margin-right: 67.5px;
}

.btn {
    display: block;
    padding: 17px 43px;
    cursor: pointer;
    background-color: #ff4444;
    border-radius: 4px;
    text-align: center;
    text-decoration: none;
    border-style: none;
    margin-right: auto;
    margin-left: auto;
    font-style: normal;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    color: #ffffff;
}

.page-footer {
    display: block;
    height: 40px;
    margin-top: 82px;
    margin-bottom: 29px;
    margin-right: 105px;
    margin-left: 713px;
}

.page-footer-text {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 2.4px;
    color: #373737;
}
